body,
html {
  font-family: "Inter", sans-serif;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

.all-main h1,
.all-main h2,
.all-main h3,
.all-main h4,
.all-main h5,
.all-main h6,
.all-main p,
.all-main ul,
.all-main li {
  margin: 0;
  padding: 0;
}

.all-main ul {
  list-style: none;
}

.all-main a {
  cursor: pointer;
  text-decoration: none;
}

.all-main img {
  width: 100%;
}

.all-main .custom-container {
  max-width: 76rem;
  margin: 0 auto;
  padding: 0 1.25rem;
}
/* banner-section-home css starts here */
.banner-section-home {
  background-image: url(/staticfiles/images/home-banner-background-image.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 5.4375rem 0;
}
.main-div-banner-section {
  text-align: center;
}
.generic-heading-div {
  margin-bottom: 3.6875rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.generic-heading-div h4 {
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 1.25rem;
  letter-spacing: 0.0625rem;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 0.75rem;
}
.generic-heading-div h1 {
  font-weight: 800;
  font-size: 3.25rem;
  line-height: 3.5rem;
  letter-spacing: -2%;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 1.5rem;
}
.generic-heading-div p {
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0%;
  text-align: center;
  color: #fff;
  max-width: 67%;
}
.call-now-button a {
  border: 1px solid #ffffff;
  box-shadow: 0px 2px 6px 0px #1018280f;
  border-radius: 0.5rem;
  padding: 0.875rem 1.25rem;
  gap: 0.5rem;
  background-color: #ffffff;
  display: inline-flex;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1rem;
  letter-spacing: 0%;
  text-align: center;
  color: black;
  align-items: center;
  transition: 0.3s ease-in-out;
}
.call-now-button a:hover {
  background-color: black;
  color: white;
}
.call-now-button a:hover img {
  filter: brightness(0) invert(1);
}
.call-now-button {
  margin-bottom: 1.25rem;
}
.call-now-button img {
  height: 1.25rem;
  width: 1.25rem;
}
.disclaimer-text {
  display: flex;
  align-items: center;
  justify-content: center;
}
.disclaimer-text p {
  font-weight: 400;
  font-size: 0.75rem;
  line-height: 140%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
  color: white;
  max-width: 56%;
}
.button-text-div {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.down-arrow-anchor img {
  height: 2.6875rem;
  width: 2.6875rem;
  margin-top: 6.6875rem;
}
/* banner-section-home css ends here */
/* plans-section start */
.plans-section {
  padding: 4.375rem 0;
}
.generic-heading-div.generic-sub-heading h2 {
  font-weight: 700;
  font-size: 2.5rem;
  margin-bottom: 0.75rem;
}

.generic-heading-div.generic-sub-heading h4,
.generic-heading-div.generic-sub-heading h2 {
  color: #000000;
}

.generic-heading-div.generic-sub-heading p {
  font-size: 1rem;
  color: #c7c7cc;
}

.plan-and-pricing-main .disclaimer-text {
  flex-direction: column;
  gap: 0.625rem;
}
.plan-and-pricing-main .disclaimer-text p {
  color: #8e8e93;
}

.call-now-button.button-black a {
  border: 1px solid #000000;
}

.plans-all {
  display: flex;
  gap: 2.375rem;
  justify-content: center;
}

.plans-all .plans-box {
  padding: 1.875rem;
  background-color: #f1f1f1;
  width: 18.3%;
  border-radius: 0.9375rem;
  text-align: center;
}
.plans-all .plans-box h5,
.plans-all .plans-box p {
  max-width: 80%;
  margin: 0 auto;
}

.plans-all .plans-box h5 {
  font-size: 1.375rem;
  font-weight: 400;
  margin-bottom: 0.8125rem;
}

.plans-all .plans-box p {
  font-size: 0.875rem;
  font-weight: 400;
  color: #8e8e93;
  line-height: 1.25rem;
  max-width: 100%;
}

.plan-monthly-price {
  display: flex;
  align-items: end;
  justify-content: center;
  margin: 0.8125rem 0;
}

.plan-monthly-price h6 {
  font-size: 3.5625rem;
  font-weight: 700;
  margin-right: 0.5rem;
}

.plan-monthly-price sub {
  font-size: 2rem;
  font-weight: 400;
  line-height: 3.125rem;
  color: #8e8e93;
}

.plans-all .plans-box .plan-para-wifi {
  max-width: 60%;
}

.para-length {
  min-height: 4rem;
}

.plan-lists {
  margin: 1.25rem 0 2.5rem;
}

.plan-lists ul {
  display: flex;
  justify-content: center;
  gap: 3.2rem;
  list-style-type: disc;
  color: #8e8e93;
}
/* plans-section end */

/* clickable-list-section start */
.clickable-list-section {
  background-color: #f1f1f1;
  padding: 4.0625rem 0;
}

.clickable-list-main .generic-sub-heading p {
  color: #8e8e93;
}
.key-advantages {
  display: flex;
}

.why-choose-section .key-advantages {
  display: flex;
  gap: 3rem;
  margin-bottom: 4.375rem;
  align-items: center;
}

.why-choose-section .key-advantages:nth-child(2) {
  margin-bottom: 0;
}

.why-choose-section .our-features-content {
  width: 47%;
}

.why-choose-section .our-features-image {
  width: 49%;
}

.why-choose-section .bundle-home-content h2 {
  color: #0f0f0f;
}

.why-choose-section .bundle-home-content p {
  color: #2d2e2e;
  margin-bottom: 3rem;
}

.why-choose-section .our-features-content h3 {
  font-weight: 600;
  font-size: 2rem;
  line-height: 2.5rem;
  margin-bottom: 1.25rem;
}

.why-choose-section .our-features-content ul li {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 1.5rem;
  color: #8e8e93;
  cursor: pointer;
}

.why-choose-section .our-features-content ul li.active {
  color: #000000;
}
.why-choose-section ul li {
  cursor: pointer;
}
.why-choose-section ul li:before {
  content: "";
  background-image: url(/staticfiles/images/right-blue-arrow.svg);
  display: inline-block;
  width: 1.25rem;
  height: 1.25rem;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  flex-shrink: 0;
  position: relative;
  transform: translate(0px, 4px);
  padding-left: 0.625rem;
  margin-right: 0.8125rem;
}

/* transition for feature image */
.why-choose-section .our-features-image img,
#feature-image {
  transition:
    opacity 0.3s ease,
    transform 0.3s ease;
}
.why-choose-section .our-features-image img {
  border-radius: 0.9375rem;
}
/* clickable-list-section end */
/* connect-to-space start */
.connect-to-space-section {
  padding: 4.375rem 0;
}

.connect-to-space-main .generic-sub-heading h4 {
  color: #8e8e93;
}

.column-text {
  flex-direction: column;
}

.column-text p {
  color: #8e8e93;
}

.activation-process-main {
  display: flex;
  justify-content: center;
  margin-bottom: 5rem;
}

.activation-process {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33%;
  position: relative;
  padding: 3.75rem 0;
}

.activation-process h5 {
  font-size: 1.375rem;
  font-weight: 400;
  max-width: 78%;
  text-align: center;
}

.activation-process img {
  width: 4.625rem;
  height: 4.625rem;
  margin-bottom: 1.875rem;
}

.activation-left-div::before {
  content: "";
  position: absolute;
  background-color: #8e8e93;
  width: 0.1875rem;
  height: 8.5rem;
  left: 0;
  top: 50%;
  transform: translate(0px, -50%);
}

.activation-right-div::before {
  content: "";
  position: absolute;
  background-color: #8e8e93;
  width: 0.1875rem;
  height: 8rem;
  right: 0;
  top: 50%;
  transform: translate(0px, -50%);
}

.activation-center-div {
  border-left: 0.1875rem solid #8e8e93;
  border-right: 0.1875rem solid #8e8e93;
}

/* connect-to-space end */
/* features-section start */
.features-section {
  background-color: #f1f1f1;
  padding: 3.75rem 0;
}

.feature-images-main {
  display: flex;
  gap: 1.25rem;
  justify-content: center;
  margin-bottom: 3.4375rem;
}

.feature-image {
  position: relative;
}

.feature-image h3 {
  position: absolute;
  bottom: 0;
  padding: 2.75rem 1.75rem;
  font-size: 2rem;
  font-weight: 400;
  color: #ffffff;
  max-width: 70%;
}

.features-main .call-now-button a {
  background-color: transparent;
}

.features-main .call-now-button a:hover {
    background-color: black;
    color: white;
}
/* features-section end */

/* satellite-section start */
.satellite-section {
  padding: 4.375rem 0;
  background-image: url(/staticfiles/images/satellite-bg.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.specialists-guidance {
  background-color: #f1f1f1;
  padding: 4.75rem 5.3125rem;
  max-width: 49.375rem;
  border-radius: 0.495rem;
  margin: 0 auto;
}

.specialists-guidance p {
  font-weight: 400;
  font-size: 1.4844rem;
  line-height: 1.9375rem;
  color: #000000;
  font-style: italic;
}

.satellite-main .generic-sub-heading {
  max-width: 60%;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 3.625rem;
}
/* satellite-section end */

/* faq start */
.service-faqs {
  padding: 4.375rem 0;
}

.faq-accordion {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.faq-item {
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  border-top-left-radius: 0 1.25rem;
  border-bottom: 1px solid #8e8e93;
}

.faq-item.active {
  border-bottom: 1px solid #000000;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 1.5rem;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.faq-question h4 {
  font-size: 1.375rem;
  line-height: 1.75rem;
  font-weight: 400;
  color: #000000;
}

.faq-icon {
  width: 0.6rem;
  height: 0.6rem;
  border-right: 2px solid #5b5b5b;
  border-bottom: 2px solid #5b5b5b;
  transform: rotate(45deg);
  transition: transform 0.3s ease;
  margin-left: auto;
  position: relative;
  top: 0.125rem;
}

.faq-item.active .faq-icon {
  transform: rotate(-135deg);
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  text-align: start;
}

.faq-item.active .faq-answer {
  max-height: 12.5rem;
  display: flex;
  text-align: start;
}

.faq-answer p {
  color: #8e8e93;
  font-size: 0.875rem;
  line-height: 1.25rem;
  padding: 0 1.5rem 1rem;
  font-weight: 400;
}

.service-faqs .faq-section {
  margin-top: unset;
}

.service-faqs .work-together-content {
  gap: 3rem;
}

.all-content-main .work-together-right {
  max-width: 63%;
  margin: 0 auto;
}
/* faq end */
/* order-starlink-section start */
.order-starlink-section {
  display: flex;
  justify-content: center;
  padding-top: 4.0625rem;
}

.image-left,
.image-right {
  display: flex;
  width: 25%;
}

.image-left img,
.image-right img {
  object-fit: cover;
}

.image-center {
  width: 50%;
  background-image: url(/staticfiles/images/order-starlink-center.webp);
}

.order-starlink-main {
  padding: 5.625rem 0 2.8125rem;
}
.order-starlink-main .generic-sub-heading {
  margin: 0 auto;
  margin-bottom: 3.125rem;
}

.order-starlink-main .generic-sub-heading img {
  width: 16.5%;
  margin-bottom: 0.9375rem;
}

.order-starlink-main .disclaimer-text p {
  max-width: 95%;
}

.order-starlink-main .generic-heading-div p {
  max-width: 70%;
}

.order-starlink-main .generic-heading-div.generic-sub-heading h2 {
  text-align: center;
}
/* order-starlink-section end */

@media (max-width: 1200px) {
  .all-main .custom-container {
    padding: 0 2.25rem;
  }
  html {
    font-size: 14px;
  }
}

@media (max-width: 1024px) {
  html {
    font-size: 13px;
  }
}
@media (max-width: 900px) {
  html {
    font-size: 12px;
  }
  .disclaimer-text p {
    max-width: 68%;
  }
  .plans-all .plans-box {
    width: 21%;
  }
}

@media (max-width: 768px) {
  html {
    font-size: 11px;
  }
  .why-choose-section .our-features-image {
    width: 46%;
  }
  .why-choose-section .our-features-content {
    width: 50%;
  }
  .plans-all .plans-box {
    width: 23%;
  }
  .feature-image h3 {
    font-size: 1.6rem;
    max-width: 74%;
  }
}
@media (max-width: 640px) {
  .generic-heading-div h1 {
    font-size: 2.9rem;
  }
  .generic-heading-div p {
    max-width: 83%;
  }
  .disclaimer-text p {
    max-width: 88%;
  }
  .plans-all {
    flex-direction: column;
    align-items: center;
  }
  .plans-all .plans-box {
    width: 52%;
  }
  .para-length {
    min-height: unset;
  }
  .plan-lists ul {
    flex-wrap: wrap;
    row-gap: 0.75rem;
  }
  .why-choose-section .key-advantages {
    flex-direction: column;
    /* gap: 2.5rem; */
  }
  .why-choose-section .key-advantages:nth-child(2) {
    flex-direction: column-reverse;
  }
  .why-choose-section .our-features-content {
    width: 88%;
  }
  .why-choose-section .our-features-image {
    width: 80%;
  }
  .activation-process h5 {
    font-size: 1.1rem;
  }
  .activation-process img {
    width: 3.625rem;
    height: 3.625rem;
  }
  .feature-image h3 {
    font-size: 1.11rem;
    max-width: 76%;
    padding: 2rem 1rem;
  }
  .specialists-guidance {
    padding: 2.5rem 2.5rem;
  }
  .satellite-main .generic-sub-heading {
    max-width: 100%;
  }
  .all-content-main .work-together-right {
    max-width: 100%;
  }
  .order-starlink-main .generic-heading-div p {
    max-width: 100%;
  }
  .generic-heading-div.generic-sub-heading h2 {
    text-align: center;
  }
  .satellite-section{
    padding-bottom: 1rem;
  }
}

@media (max-width: 425px) {
  .why-choose-section .our-features-content,
  .why-choose-section .our-features-image {
    width: 100%;
  }
  .plans-all .plans-box {
    width: 80%;
  }
  .generic-heading-div h1 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
  .generic-heading-div p,
  .disclaimer-text p {
    max-width: 100%;
  }
  .generic-heading-div.generic-sub-heading h2 {
    font-size: 1.8rem;
  }
  .why-choose-section .our-features-content h3 {
    font-size: 1.4rem;
  }
  .activation-process h5 {
    font-size: 0.95rem;
  }
  .feature-image h3 {
    font-size: 0.91rem;
    padding: 1.2rem 0.6rem;
  }
}
